body {margin:0px;}

.header {font-family:"Arial";font-size:12px;color:#666666;}
.header a {font-family:"Arial";font-size:12px;color:#666666;text-decoration:none;}
.header a:hover {font-family:"Arial";font-size:12px;color:#006aa6;text-decoration:underline;}

.titulo1 {font-family:"Arial";font-size:14px;color:#006aa6;}

.titulo2 {font-family:"Arial";font-size:24px;color:#666666;}

.titulo3 {font-family:"Arial";font-size:14px;color:#006aa6;line-height:30px;}
.titulo3 a {font-family:"Arial";font-size:14px;color:#006aa6;text-decoration:none;line-height:30px;}
.titulo3 a:hover {font-family:"Arial";font-size:14px;color:#006aa6;text-decoration:underline;line-height:30px;}

.titulo4 {font-family:"Arial";font-size:14px;color:#ffffff;}

.titulo5 {font-family:"Arial";font-size:24px;color:#006aa6;}

.footer {font-family:"Arial";font-size:11px;color:#666666;}
.footer a {font-family:"Arial";font-size:11px;color:#666666;text-decoration:none;}
.footer a:hover {font-family:"Arial";font-size:11px;color:#666666;text-decoration:underline;}

.texto {font-family:"Arial";font-size:12px;color:#666666;line-height:18px;}
.texto a {font-family:"Arial";font-size:12px;color:#006aa6;text-decoration:underline;line-height:18px;}
.texto a:hover {font-family:"Arial";font-size:12px;color:#006aa6;text-decoration:none;line-height:18px;}

.texto2 {font-family:"Arial";font-size:11px;color:#ffffff;}
.texto2 a {font-family:"Arial";font-size:11px;color:#ffffff;text-decoration:none;}
.texto2 a:hover {font-family:"Arial";font-size:11px;color:#ffffff;text-decoration:underline;}


/*MODAL*/
.modal-header {
    border: medium none;
}
.modal-body{
    margin-top: -20px;
}
.bajada {
    color: #666666;
    font-family: "Arial";
    font-size: 14px;
    line-height: 18px;
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 10px;
}
.descripcion {
    color: #666666;
    font-family: "Arial";
    font-size: 15px;
    line-height: 18px;
}

.imagen{
    border: 1px solid #DDDDDD;
    float: left;
    margin-right: 10px;
    padding: 10px;
}

.precio{
    font-family:"Arial";
    font-size:18px;
    color:#006aa6;
    margin-top: 10px;
    margin-bottom: 10px;
}


/*navegacion*/
.navbar-inverse{
    background-color: #006aa6;
    color: #ccc;
}

.navbar-inverse .navbar-nav  > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    width: 200px
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #ccc;
    color: #006aa6;
    width: 185px
}

.navbar-static-top {
    border-width: 0;
    z-index: 1000;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    width: 185px
}

.nav{
    font-family: "Arial";
    font-size: 16px;
    font-weight: 600;
}

.navbar {
    margin-bottom: 0;
}


.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #ccc;
    color: #006aa6;
    font-weight: 600;
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #eee;
    border: 0px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    text-align: left;
    font-size: 16px;
    left: 0;
    color:#fff;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 300px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
    font-weight: 600;
}

.dropdown-menu > li > a {
    clear: both;
    color: #006aa6;
    display: block;
    font-weight: 600;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover, a:focus {
    clear: both;
    color: #006aa6;
    display: block;
    font-weight: 600;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}
.dropdown-toggle{
    width: 290px
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    background-color: #ccc !important;
    color: #006aa6 !important;
    width: 185px !important;
}